<source>
  @type tail
  path /var/log/ceph/*.log
  pos_file /var/log/td-agent/ceph.pos
  tag openstack.ceph
  enable_watch_timer false
  <parse>
    @type multiline
    format_firstline /^\d{4}-\d{2}-\d{2}T\d{2}:\d{2}:\d{2}\.\d+[+-]\d{4}/
    format1 /^(?<Timestamp>\d{4}-\d{2}-\d{2}T\d{2}:\d{2}:\d{2}\.\d+[+-]\d{4}) (?<Payload>.*)/
  </parse>
</source>